BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Insignia.Service.Requests.InsigniaNoteSearchRequest Class Reference

## Properties
Guid | InsigniaTypeId`[get, set]`
Guid | InsigniaNoteId`[get, set]`
Guid? | InsigniaId`[get, set]`

## Property Documentation

## ◆ InsigniaId

Guid? BMA.EHR.Insignia.Service.Requests.InsigniaNoteSearchRequest.InsigniaId
| get set

## ◆ InsigniaNoteId

Guid BMA.EHR.Insignia.Service.Requests.InsigniaNoteSearchRequest.InsigniaNoteId
| get set

## ◆ InsigniaTypeId

Guid BMA.EHR.Insignia.Service.Requests.InsigniaNoteSearchRequest.InsigniaTypeId
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Insignia.Service/Requests/InsigniaNoteSearchRequest.cs